Subject: G92 freq output

From: <[email-masked]>
Date: Mon, 18 Sep 1995 12:09:27 +0800

Dear all,

        Is there anyone using g92 (not g94 or other versions) out there?

        I would like to use a PD program MOLWIN for PC to display
vibration.  However, the program only takes g92 frequency output file, not
g94.  So I have to figure out what is the difference between the 2
versions, but I do not have g92.  Could someone who have g92 please contact
me?

        Thanks in advance.

yours sincerely,
Ida N. L. Ma

Dr. Ida N. L. Ma
Assistant Professor,
GH623, Dept. of Applied Biology and Chemical Technology
Hong Kong Polytechnic University
Hung Hom, Hong Kong
Tel:    852-27665620
FAX:    852-23649932